Puthagam Android App - Bug #4607

Collection For You > Tap Book > Rating is not displayed and when we search the book

displayed.
09/30/2022 11:13 AM - Shubham J

....rating is

Status: Closed
Priority: Normal
Assignee: Shivendra s
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/30/2022

0%
0.00 hour
0.00 hour
Live Person

Abhay tomal
History

#1 - 10/04/2022 09:19 PM - Ravi L

- Status changed from New to Resolved

#2 - 10/05/2022 12:22 PM - Shubham J

- Status changed from Resolved to Closed
Files

clipboard-202209301113-vmu6éb.png 101 KB 09/30/2022 Shubham J
